.header {
    height: 210px;
    margin-bottom: 4px;
}

.header__slogan {
    background-image: url(..//image/header__image.png);
    height: 173px;
    background-repeat: no-repeat;

}

.header__navigation {
    display: flex;
    justify-content: space-between;
    height: 37px;
    background-color: $header-background;
}

.header__navigation-menu {
    width: 41px;
    height: 37px;
    background-color: #202529;
}

.header__navigation-buttom {
    color: white;
    font-size: 16px;
    margin-top: 12px;
    margin-left: 14px;
}

.header__text-wrapper {
    text-align: center;
}

.header__text-wrapper p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 12pt;
    color: rgba(255, 255, 255, 255);
    margin-left: 19px;
    margin-top: 12px;
}

.header__slogan-text-inner {
    font-size: 15px;
    color: rgba(255, 255, 255, 255);
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    margin: 0 auto;
    margin-bottom: 11px;
}

.header__slogan-text-outer {
    padding-top: 3px;
    padding-left: 19px;
}

.header__slogan-text-link {
    font-size: 12px;
    color: rgba(166, 214, 224, 255);
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    margin: 0 auto;

}

